extends layout

block content
  h1= title
  p Welcome to #{title}
  script(src="/socket.io/socket.io.js")
  script.
    var socket = io('//localhost:3001');
    socket.on('sendOrders', function (data) {
      console.log(data);
    });
